/* css for the infinite scrolling of the text */

.b-section-marquee-box {
  overflow: hidden;
}

.b-section-marquee-track {
  display: flex;
  align-items: center;
  gap: 0;              /* space between spans */
  width: max-content;     /* important */
  animation: b-text-scroll 30s linear infinite;
}

.marquee-text {
  white-space: nowrap;
  font-size: 124px;
  font-weight: 400;
  display: flex;
  align-items: center;
  gap: 30px;              /* space between text and image */
}

@keyframes b-text-scroll {
  from { transform: translateX(0); }
  to   { transform: translateX(-50%); }
}

.post-type-archive-candidate #tm-main{
  padding-top: 0 !important;
}

/* placing the navigation button outside el-item */
.vision-home.uk-slider-container {
	overflow-y: visible !important;
}
.vision-home .uk-slidenav-container { 
    bottom: -80px !important;
    right: 0 !important;
    z-index: 1;
}
/* .vision-home .uk-slidenav-container:hover{
	border: 1px solid 
} */
.vision-home .uk-slidenav-previous, .vision-home .uk-slidenav-next {
    margin-left: 10px;
	padding: 15px 15px 15px 15px !important;
}


ul.el-nav.uk-slider-nav.uk-dotnav li {
    padding: 0 !important;
}
.uk-dotnav {
    height: 2px !important;
}

.uk-dotnav>.uk-active>* {
    background-color: #813232;
}
.uk-dotnav>*>* {  
    background: #EED3D3;	
	height: 2px !important;
}


.texture-bg {
    background-image: url(../images/background-texture.png);
    background-position-x: 50%;
}
.vision-home .uk-list li {
        position: relative;
    border: 1px solid #F4E2E229;
    padding: 12px 28px;
}
.vision-home .uk-list li:before {
    content: '';
    height: 6px;
    width: 6px;
    background: #fff;
    display: inline-block;
    border-radius: 50px;
    position: absolute;
    left: 12px;
    top: 21px;
}

.pk-switcher .el-link{
    /* padding: 12px;
    font-size: 18px; */
    font-size: 16px !important;
	padding: 0 !important;
}

.pk-switcher ul li {
	position: relative;
	padding: 13px 10px 13px 61px;
	margin-top: 2px !important;
}
 .pk-switcher ul li.uk-active{    
	background-color: #813232;
	color: white;
}
.pk-switcher ul li:before{
    content: '';
    height: 30px;
    width: 30px;
    display: inline-block;
    border-radius: 50px;
    position: absolute;
    left: 12px;
    top: 8px;
	background-size: cover !important;
}
.pk-switcher ul li:nth-child(1):before{
    background: url(../images/Health.svg) no-repeat;
}
.pk-switcher ul li.uk-active:nth-child(1):before{
    background: url(../images/Health-white.svg) no-repeat;
}

.pk-switcher ul li:nth-child(2):before{
    background: url(../images/Environment.svg) no-repeat;
}
.pk-switcher ul li.uk-active:nth-child(2):before{
    background: url(../images/Environment-white.svg) no-repeat;
}


.pk-switcher ul li:nth-child(3):before{
    background: url(../images/Agriculture.svg) no-repeat;
}
.pk-switcher ul li.uk-active:nth-child(3):before{
    background: url(../images/Agriculture-white.svg) no-repeat;
}


.pk-switcher ul li:nth-child(4):before{
    background: url(../images/E-vehicle.svg) no-repeat;
}
.pk-switcher ul li.uk-active:nth-child(4):before{
    background: url(../images/E-vehicle-white.svg) no-repeat;
}


.pk-switcher ul li:nth-child(5):before{
    background: url(../images/Air-Quality.svg) no-repeat;
}
.pk-switcher ul li.uk-active:nth-child(5):before{
    background: url(../images/Air-Quality-white.svg) no-repeat;
}


.pk-switcher ul li:nth-child(6):before{
    background: url(../images/Climate.svg) no-repeat;
}
.pk-switcher ul li.uk-active:nth-child(6):before{
    background: url(../images/Climate-white.svg) no-repeat;
}


.pk-switcher ul li:nth-child(7):before{
    background: url(../images/Solar.svg) no-repeat;
}
.pk-switcher ul li.uk-active:nth-child(7):before{
    background: url(../images/Solar-white.svg) no-repeat;
}


.pk-switcher ul li:nth-child(8):before{
    background: url(../images/Anti-corrouption.svg) no-repeat;
}
.pk-switcher ul li.uk-active:nth-child(8):before{
    background: url(../images/Anti-corrouption-white.svg) no-repeat;
}


.pk-switcher ul li:nth-child(9):before{
    background: url(../images/Transportation.svg) no-repeat;
}
.pk-switcher ul li.uk-active:nth-child(9):before{
    background: url(../images/Transportation-white.svg) no-repeat;
}


.pk-switcher ul li:nth-child(10):before{
    background: url(../images/Livable-Kathmandu.svg) no-repeat;
}
.pk-switcher ul li.uk-active:nth-child(10):before{
    background: url(../images/Livable-Kathmandu-white.svg) no-repeat;
}

